.owl-carousel.owl-drag .owl-item{background:url(/template/default/images/f17.jpg) center no-repeat;background-size:100% 100%;}
.owl-carousel.owl-drag .owl-item:nth-child(2n){background:url(/template/default/images/f18.jpg) center no-repeat;background-size:100% 100%}
.owl-carousel.owl-drag .owl-item:nth-child(3n){background:url(/template/default/images/f19.jpg) center no-repeat;background-size:100% 100%}
.service-block-two .lower-content .tit{position:relative;display:block;margin-bottom: 20px;padding: 0 30px;}
.service-block-two .lower-content .tit em{float:left;width:4px;height:19px;background-color:#5bbf21;margin-right:8px}
.service-block-two .lower-content .tit p{font-size:20px;color:#000000;font-weight:bold;line-height:1;float:left;transition-duration:0.5s}
.service-block-two .lower-content .readMore span{font-size:14px;color:#666666;font-family:"Arial";float:left;line-height:1}
.service-block-two .lower-content .readMore i{float:left;width:25px;height:1px;background-color:#000000;margin-top:7px;margin-left:10px;transition-duration:0.5s}
.sec-title h5{display:block;line-height:1.2em;font-size: 2.2rem;color:#211e1c;padding-bottom:15px}
.sec-title span{font-size:16px;color:#333;display:block;line-height:1}
.more,.more1{display:block;font-size:16px;text-align:center;color:#222222;width:274px;height:50px;border:1px solid #d9d9d9;line-height:50px;}
.more1{position:relative}
.more1 p{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.more1::after{content:"";position:absolute;top:0;left:0;width:0%;height:100%;background-color:#f7b50c;transition-duration:0.5s}
.more1:hover::after{width:100%}
.more1:hover p{color:#ffffff}
.fl{float:left}
.fr{float:right}
.clearfix:after { content:" "; display:block; clear:both; height:0; /*visibility:hidden;*/}
.clearfix { zoom:1; }
.services-section-two{position:relative;padding:60px 0;background-color: #fff;}

.fea_witr{background-image:url("/template/default/images/c8.jpg");background-position:center center;background-size:cover;padding:20% 0 20% 0}
.fea_left{padding:112px 350px 0px 0px;}
.witr_section_title_inner p{width:100%;padding:0 0 0 0;margin-top:10px}
.witr_section_title_inner h1,.witr_section_title_inner h2,.witr_section_title_inner h3{font-size:2.2rem;margin:auto;line-height:1.2;color: #fff;margin-bottom: 10px;}
.witr_section_title_inner h2{font-size:23px;display:inline-block;color:#fff;text-transform: uppercase;}
.witr_section_title_inner p span a,.witr_section_title_inner p span,.witr_section_title_inner h1 span,.witr_section_title_inner h2 span,.witr_section_title_inner h3 span{color:#f1b902}
.video-overlay{padding:70px 0 50px}
.video-item a{position:relative;display:inline-block;width:100px;height:100px;font-size:28px;border-radius:100%;background:#f1b902}
.tx_svd_icon{line-height:75px;animation:1s linear infinite witr-shadow}
@keyframes witr-shadow{0%{box-shadow:0 0 0 0 rgba(255,255,255,0.3),0 0 0 10px rgba(255,255,255,0.3),0 0 0 20px rgba(255,255,255,0.3)}
100%{box-shadow:0 0 0 10px rgba(255,255,255,0.3),0 0 0 20px rgba(255,255,255,0.3),0 0 0 30px rgba(255,255,255,0)}
}.video-item i{color:#fff;font-size: 28px;position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%)}

@media (max-width:767px){
.fea_left{padding:0px 0 60px 0px;}
.fea_witr{padding:0}
.witr_section_title_inner h1,.witr_section_title_inner h2,.witr_section_title_inner h3{font-size:30px;}
.witr_section_title_inner h2{font-size:18px !important}
.title_in_area,.witr_section_title_inner.text-center p,.witr_section_title_inner.text-left p,.witr_section_title_inner.text-right p{width:100%}
.video-overlay{padding:90px 0 90px 0}
.services-section-two {padding: 30px 0;}
.sec-title h5{font-size: 2rem;padding-bottom: 5px;}
.sec-title span{font-size:14px;}
.sec-title{margin-bottom:45px}
.more1{margin:24px 0 0;float:left}
}
.witr_section_title_inner{background-color:#5bbf21;padding:0px 46px;}
.wl_fea_area p{font-size:15px;color:#ffffff;line-height:24px}
.wl_fea_area .more{margin-top:38px;color:#ffffff;position:relative;overflow:hidden}
.wl_fea_area .more::after{background:#fff;content:"";height:155px;left:-75px;opacity:0.2;position:absolute;top:-50px;-webkit-transform:rotate(35deg);-ms-transform:rotate(35deg);transform:rotate(35deg);-webkit-transition:all 550ms cubic-bezier(0.19,1,0.22,1);transition:all 550ms cubic-bezier(0.19,1,0.22,1);width:50px}
.wl_fea_area .more:hover::after{left:120%;-webkit-transition:all 800ms cubic-bezier(0.19,1,0.22,1);transition:all 800ms cubic-bezier(0.19,1,0.22,1)}

.mask{display:none;position:fixed;top:0;left:0;width:100%;height:100vh;background-color:rgba(0,0,0,0.6);z-index:1030}
.mask .panel{position:absolute;top:50%;left:50%;width:80%;height:80%}
.mask .panel video{display:block;width:100%;height:100%}
.mask .panel i{position:absolute;top:-26px;right:0;width:26px;height:26px;background:url(/template/default/images/icon15.png) center no-repeat;cursor:pointer}
.translate50{-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}


.projects-section{position:relative;padding:120px 0 0;background-color:#f1f1f1}
.mixitup-gallery .filters{margin-bottom:40px;text-align:center}
.mixitup-gallery .filters .filter-tabs{position:relative;display:inline-block}
.mixitup-gallery .filters li{position:relative;float:left;font-size:16px;line-height:24px;color:#152545;font-weight:400;cursor:pointer;text-transform:capitalize;padding:0 25px;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.mixitup-gallery .filters li:before{position:absolute;left:-1px;top:0;color:#bbbbbb;font-size:15px;line-height:24px;content:"|"}
.mixitup-gallery .filters li:first-child:before{display:none}
.mixitup-gallery .filters li.active,.mixitup-gallery .filters li:hover{color:#43c3ea}
.project-item{position:relative}
.project-item.mix{display:none}
.project-item .image-box{position:relative}
.project-item .image-box .image{position:relative;margin-bottom:0}
.project-item .image-box .image img{position:relative;width:100%;display:block}
.project-item .slide-item .image-box .overlay-box{position:absolute;left:0;top:0;height:100%;width:100%}
.project-item .image-box .overlay-box:before{position:absolute;left:50%;top:0;height:100%;width:0%;background-color:#43c3ea;opacity:.80;content:"";-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
.project-item:hover .image-box .overlay-box:before{left:0;width:100%}
.project-item .content{position:absolute;width:100%;top:50%;text-align:center;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.project-item .content .link{position:relative;display:inline-block;margin:0 5px;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0)}
.project-item .content .icon{height:30px;width:30px;font-size:16px;color:#152545;line-height:28px;border:1px solid #152545;background-color:#ffffff;text-align:center;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.project-item .content .link:hover .icon{background-color:#152545;color:#ffffff}
.project-item:hover .content > .link{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;-webkit-transition-delay:300ms;-moz-transition-delay:300ms;-ms-transition-delay:300ms;-o-transition-delay:300ms;transition-delay:300ms}
.project-item .content h3{position:relative;display:block;font-size:24px;color:#ffffff;font-weight:700;line-height:1.2em;margin-bottom:15px;text-transform:uppercase;opacity:0;visibility:hidden;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.project-item .content h3 a{color:#ffffff;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.project-item .content h3 a:hover{color:#152545}
.project-item:hover h3{visibility:visible;opacity:1;transition-delay:300ms}
.project-item .content .category{display:block;font-size:14px;line-height:24px;color:#152545;font-weight:500;margin-bottom:20px;opacity:0;visibility:hidden;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.project-item .image-box:hover .category{visibility:visible;opacity:1;transition-delay:300ms}
.projects-section .watch-more{position:relative;padding:70px 0;background-color:#152545}
.projects-section .watch-more .title-box{position:relative;float:left}
.projects-section .watch-more .title-box h3{position:relative;padding:10px 0;font-size:30px;line-height:40px;color:#ffffff;font-weight:400}
.projects-section .watch-more .btn-box{position:relative;float:right}
.projects-section.style-two{background-color:#ffffff;padding:120px 0}
.projects-section.style-two .row{margin:0 -15px}
.projects-section.style-two .project-item{padding:0 15px;margin-bottom:30px}
.projects-section.style-two .btn-box{position:relative;margin-top:50px;text-align:center}
.projects-section.alternate{background-color:#ffffff;padding:120px 0}
.projects-section.alternate .btn-box{padding-top:80px}